﻿@charset "utf-8";
/*------------------------------------------------------------------------------
[1] 共通設定
[2] メインコンテンツ 共通設定
[3] メインコンテンツ 詳細設定
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] 共通設定
*******************************************************************************/
hr{
	margin:0px 15px 25px 15px;
	color:#FFFFFF;
	border:solid 1px #CCCCCC;
}
/*　本文へ　*/
#blockskip a{
	color:#FFF;
	background-color:#0033CC;
}
/*******************************************************************************
[2] メインコンテンツ 共通設定
********************************************************************************/
/*==============================================================================
	印刷ボタン
==============================================================================*/
#content p span.print,#content2 p span.print,#content3 p span.print,
#content p span.printl,#content2 p span.printl,#content3 p span.printl{
	border:1px solid #333333;
}
#content p span.print a,#content2 p span.print a,#content3 p span.print a,
#content p span.printl a,#content2 p span.printl a,#content3 p span.printl a{
	background:url(images/content/print.gif) no-repeat right center;
}
/*******************************************************************************
[3] メインコンテンツ 詳細設定
********************************************************************************/
/*==============================================================================
	見出し・段落（h1からh6まで）
==============================================================================*/
#content h1,#content2 h1,#content p.faqtitle,#content3 h1{
	padding:22px 10px 20px 22px;
	font-size:150%;
	background:#f4f4f4;
	border-bottom:4px solid #c4d700;
	line-height:1.5;
}
#content h2,#content2 h2{
	padding:16px 10px 14px 22px;
    position: relative;
    background-color: #ebebeb;
    border-bottom: 2px solid #cccccc;
	font-size:130%;
	line-height:1.5;
}
#content h2::before,#content2 h2::before{
    width: 85px;
    height: 2px;
    background-color: #4b0f78;
    content:"";
    position: absolute;
    left: 0px;
    bottom: -2px;
}
#content h3,#content2 h3{
	padding:7px 5px 5px 23px;
    position: relative;
	font-size:120%;
	border-bottom:3px solid #4b0f78;
	line-height:1.5;
}
#content h3::before,#content2 h3::before{
    margin-top: -6px;
    width: 13px;
    height: 12px;
    content:"";
    position: absolute;
    left: 3px;
    top: 50%;
    background-color: #4b0f78;
}
#content h4, #content2 h4{
	margin-left: 15px;
	padding: 0px 5px 0px 17px;
	position:relative;
	font-size: 105%;
	line-height:1.5;
}
#content h4::before, #content2 h4::before{
	width:7px;
	height:1.2em;
	content:"";
	position:absolute;
	background:#4b0f78;
	top:0.1em;
	left:0px;
}
#content h5, #content2 h5{
	margin-left: 18px;
	padding: 0px 5px 0px 14px;
	position:relative;
	font-size:100%;
	line-height:1.5;
}
#content h5::before, #content2 h5::before{
	width:4px;
	height:1em;
	content:"";
	position:absolute;
	background:#4b0f78;
	top:0.2em;
	left:0px;
}
#content h6,#content2 h6{
	margin-left:22px;
	padding:0px 5px 0px 8px;
	font-size:100%;
	line-height:1.5;
}
/*==============================================================================
	リスト
==============================================================================*/
#content ul li,#content2 ul li{
	position:relative;
	list-style:none;
}
#content ul:not([class]) li:not([class])::after,#content2 ul:not([class]) li:not([class])::after{
	width: 5px;
    height: 5px;
    position: absolute;
    top: 7px;
    left: -13px;
    content: '';
    background-color: #333333;
    border-radius: 25px;
}
#content ul:not([class]) li:not([class]) li::after,#content2 ul:not([class]) li:not([class]) li::after{
	margin-left:35px;
	width:6px;
	height:6px;
	top:9px;
	left:-52px;
	border:#333333;
	border-radius:25px;
}
#content ul li ol li,#content2 ul li ol li{
	list-style-type: decimal;
}
#wrap #content ul li ol li::after,#wrap #content2 ul li ol li::after{
	background-color:transparent;
}
/*------------------------------------------------------------------------------
	定義リスト
------------------------------------------------------------------------------*/
#content dt,#content2 dt,#content2 .fieldlabel{
    margin-bottom: 8px;
    padding-top: 6px;
    padding-bottom: 5px;
    padding-left: 7px;
	border-top:3px solid #4b0f78;
    border-left: none;
    background-color: #ebebeb;
}
#content dd{
	margin-bottom: 8px;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 7px;
	border-color:#CCC;
}
#content2 dt,#content2 dd,#content2 .fieldlabel{
    margin-bottom: 8px;
    padding-top: 6px;
    padding-bottom: 5px;
    padding-left: 7px;
}
/*------------------------------------------------------------------------------
	リンク付リスト
------------------------------------------------------------------------------*/
#content ul.objectlink li,#content2 ul.objectlink li{
	background:url(images/content/mark_list.png) no-repeat 5px 5px;
}
/*==============================================================================
	リストページ
==============================================================================*/
/*------------------------------------------------------------------------------
	通常リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink li,#content2 ul.listlink li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
/*	リスト画像が登録されていた場合
------------------------------------------------------------------------------*/
#content ul li.thumbslist .thumbslink,#content2 ul li.thumbslist .thumbslink{
	background:url(images/content/mark_list.png) no-repeat 0px 3px;
}
/*------------------------------------------------------------------------------
	2列リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink2 li,#second ul.listlink2 li,#petit ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
#content2 ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
/*------------------------------------------------------------------------------
	孫リスト
------------------------------------------------------------------------------*/
#content ul.captionlink li span.captionlinktitle,#content2 ul.captionlink li span.captionlinktitle{
	margin:0px 5px 5px 15px;
	padding:0px 0px 0px 20px;
	background:url(images/content/mark_biglist.png) no-repeat 0px 3px;
}
#content ul.captionlink li span,#content2 ul.captionlink li span{
	margin:0px 5px 0px 35px;
}
#content ul.captionlink li ul.listlink li span,#content2 ul.captionlink li ul.listlink li span{
	margin:0px 0px 0px 0px;
}
#content ul.captionlink ul.listlink,#content2 ul.captionlink ul.listlink{
	margin-top:10px;
}
#content ul.captionlink ul.listlink li,#content2 ul.captionlink ul.listlink li{
	margin-bottom:10px;
}
/*------------------------------------------------------------------------------
	リストが一覧表示されている場合
------------------------------------------------------------------------------*/
#content ul li.list,#content2 ul li.list{
	background-image:url(images/content/mark_list.png);
}
#content ul li.thumbslist .list,#content2 ul li.thumbslist .list{
	padding-left:20px;
	background-image:url(images/content/mark_list.png);
	font-size:100%;
}
/*==============================================================================
	添付ファイルアイコン common.cssに記載
==============================================================================*/

/*==============================================================================
	テーブル
==============================================================================*/
#content th,#content2 th{
	background:#EFEFEF;
}
/*------------------------------------------------------------------------------
	表内リンクテンプレート
------------------------------------------------------------------------------*/
#content table ul.objectlink,#content2 table ul.objectlink{
	margin:0px 15px 0px 0px;
}
/*==============================================================================
	地図　common.cssに記載
==============================================================================*/

/*==============================================================================
	関連情報、添付ファイル
==============================================================================*/
#content h2.kanren,#content2 h2.kanren{
	color:#333333;
	background:#ebebeb none;
}
/*==============================================================================
	オープンデータエリア
==============================================================================*/
#content .opendata h3,#content2 .opendata h3{
	border-bottom:2px solid #5E3862;
}
/*==============================================================================
	plugin　common.cssに記載
==============================================================================*/

#pagequest {
    padding: 1px;
    border: 1px solid #cccccc;
}
#wrap #pagequest h2{
    margin-bottom: 15px;
    padding: 13px 15px 11px 15px;
    background-color: #fdeff5;
    border: none;
}
#wrap #pagequest h2::before{
    content: none;
}
/*==============================================================================
	お問合せ
==============================================================================*/
#reference{
    padding: 1px;
    border: 1px solid #cccccc;
}
#reference h2{
    padding: 13px 15px 11px 15px;
    background-color: #fdeff5;
    border: none;
    font-size: 120%;
}
#wrap #reference h2::before{
    content: none;
}
#reference p a.mail{
	padding-left:30px;
	background:url(images/content/mail.png) no-repeat left 3px;
}